/* ========================================================================
   Component: Accordion
 ========================================================================== */
.uk-accordion {
  padding: 0;
  list-style: none;
}
/* Item
 ========================================================================== */
.uk-accordion > :nth-child(n+2) {
  margin-top: 20px;
}
/* Title
 ========================================================================== */
.uk-accordion-title {
  display: block;
  line-height: 54px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;
  text-align: center;
  text-decoration: none;
  height: 54px;
  background-color: #9dc271;
  color: white;
  box-sizing: border-box;
  font-weight: normal;
  border-radius: 10px;
  width: 100%;
  position: relative;
}
.uk-accordion-title.timetable{background-color: #2f3050;}

.uk-accordion-title::before {
  content: "";
  width: 1.4em;
  height: 1.4em;
  margin-left: 10px;
  right: 10px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E");
  position: absolute;
  background-repeat: no-repeat;
  top: 20px;
}
.uk-open > .uk-accordion-title::before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
/* Hover + Focus */
.uk-accordion-title:hover,
.uk-accordion-title:focus {
  color: #e8e8e8;
  text-decoration: none;
  outline: none;
  background-color: #84ad53;
}
/* Hover + Focus */
.uk-accordion-title.timetable:hover,
.uk-accordion-title.timetable:focus {
  color: #e8e8e8;
  text-decoration: none;
  outline: none;
  background-color: #4e4f6f;
}
/* Content
 ========================================================================== */
.uk-accordion-content {
  margin-top: -2px;
}
/*
 * Micro clearfix
 */
.uk-accordion-content::before,
.uk-accordion-content::after {
  content: "";
  display: table;
}
.uk-accordion-content::after {
  clear: both;
}
/*
 * Remove margin from the last-child
 */
.uk-accordion-content > :last-child {
  margin-bottom: 0;
}
.un-list2 ul{padding-left:0;}
  .round:nth-child(1){margin-left:0px;}
#bracket {overflow:hidden;padding-top: 20px;font-size: 12px;border-bottom: 4px double #eeeeee;padding-bottom: 20px;margin-bottom: 35px;}
.container3 {margin: 0 auto;display:block;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: -webkit-flex;display: flex;-webkit-flex-direction:row;flex-direction: row;}
.split {display:block;float:left;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display:flex;width: 100%;-webkit-flex-direction:row;-moz-flex-direction:row;flex-direction:row;}
.split_2{display:block;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display:flex;max-width: 100%;-webkit-flex-direction:row;-moz-flex-direction:row;flex-direction:row;margin-top: 40px;}
.split_2 span:nth-child(1){margin-left: 0px;}
.split_2 span{width:100%;text-align:  center;padding: 9px;font-size: 13px;font-weight: bold;margin-left: 5px;background-color: #f2f2f2;}
.champion {float:left;display:block;width: 16%;-webkit-flex-direction:row;flex-direction:row;-webkit-align-self:center;align-self:center;margin-top: -15px;text-align: center;padding: 230px 0\9;} 
.champion i {color: #a0a6a8; font-size: 45px;padding: 10px 0; }
.round {display:block;float:left;display: -webkit-box;position:  relative;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;width: 100%;}
.split-two {}
.round{margin-left: 5px;}
.split-two .round {margin: 0 0 0 2.5%;}
.group{padding-bottom: 15px;}
.matchup {width: 100%;padding: 0;-webkit-transition: all 0.2s;transition: all 0.2s;}
ul.matchup {margin: 0;}
.group .matchup{padding-bottom: 7px;}
.score {font-size: 9px;text-transform: uppercase;float: right;position: absolute;right: 6px;}
.team {padding: 0 5px;margin: -1px 0;height: 30px;line-height: 30px;white-space: nowrap;overflow: hidden;position: relative;}
.round-two .matchup {}
.round-two ul.matchup:nth-child(n+2):nth-child(-n+8){margin-top: 90px;}
.round-two ul.matchup:nth-child(1){margin-top: 34px;}

.round-three ul.matchup:nth-child(n+2):nth-child(-n+8){margin-top: 241px;}
.round-three ul.matchup:nth-child(1){margin-top: 109px;}
.round-four ul.matchup:nth-child(n+2):nth-child(-n+8){margin-top: 516px;}
.round-four ul.matchup:nth-child(1){margin-top: 260px;}
.round-five ul.matchup:nth-child(1){margin-top: 532px;}
.round-three .matchup {margin:0;/* height: 60px; *//* padding: 130px 0; */}
.round-four ul.matchup.dop:nth-child(2){margin-top: 142px;}
.matchup p{
    margin-bottom: 6px;
    font-weight:  bold;
    text-align: right;
}
.round-two .matchup:nth-child(even)::after{margin-top: -75px;height: 44px;position: absolute;border-bottom: 1px solid;border-right:1px solid;border-color: #c9c9c9;}
.round-two .matchup:nth-child(odd)::after{margin-top: -31px;position: absolute;border-top: 1px solid;border-right:1px solid;border-color: #c9c9c9;height: 44px;}
.round-two .matchup::after {position: absolute;right: -23px;content: '';display: block;height: 8px;width: 23px;}

.round-three .matchup:nth-child(even)::after{margin-top: -150px;height: 119px;position: absolute;border-bottom: 1px solid;border-right:1px solid;border-color: #c9c9c9;}
.round-three .matchup:nth-child(odd)::after{margin-top: -31px;position: absolute;border-top: 1px solid;border-right:1px solid;border-color: #c9c9c9;height: 119px;}
.round-three .matchup::after {position: absolute;right: -23px;content: '';display: block;height: 8px;width: 23px;}

.round-one .matchup:nth-child(2)::after{margin-top: -33px;position: absolute;border-bottom: 1px solid;border-right:1px solid;border-color: #c9c9c9;}
.round-one .matchup:nth-child(1)::after{margin-top: -46px;position: absolute;border-top: 1px solid;border-right:1px solid;border-color: #c9c9c9;}
.round-one .matchup::after {position: absolute;right: -30px;content: '';display: block;height: 17px;width: 30px;}

.round-four .matchup:nth-child(even)::after{margin-top: -286px;height: 257px;position: absolute;border-bottom: 1px solid;border-right:1px solid;border-color: #c9c9c9;}
.round-four .matchup:nth-child(odd)::after{margin-top: -29px;position: absolute;border-top: 1px solid;border-right:1px solid;border-color: #c9c9c9;height: 256px;}
.round-four .matchup::after {position: absolute;right: -23px;content: '';display: block;height: 8px;width: 23px;}


.round-details {font-family: 'Roboto Condensed', sans-serif; font-size: 13px; color: #2C7399;text-transform: uppercase;text-align: center;height: 40px;}
.champion li, .round li {}
.current li {opacity: 1;}

.vote-options {display: block;height: 52px;}
.share .container {margin: 0 auto; text-align: center;}
.share-icon {font-size: 24px; color: #fff;padding: 25px;}
.share-wrap {max-width: 1100px; text-align: center; margin: 60px auto;}
.final {margin: 4.5em 0;}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.share-icon {color: #fff; opacity: 0.35; }
.share-icon:hover { opacity:1;  -webkit-animation: pulse 0.5s; animation: pulse 0.5s;}
.date {font-size: 10px; letter-spacing: 2px;font-family: 'Istok Web', sans-serif;color:#3F915F;}
li.bold{font-weight:bold;}
@media screen and (min-width: 1280px) {
li.team {opacity: 1;border: 1px solid #c9c9c9;padding-left: 25px;font-size: 11px;}
.matchup li img {margin-top:  3px;margin-left: -27px;padding: 4px;position:  absolute;border-radius: 0;}
}
@media screen and (max-width: 1279px) {
li.team {opacity: 1;border: 1px solid #c9c9c9;padding-left: 2px;font-size: 11px;}
.matchup li img {display:none;}
}
@media screen and (min-width: 981px) and (max-width: 1099px) {
  .container {margin: 0 1%;}
  .round{margin-left:4px;}
  .round:nth-child(1){margin-left:0px;}
  .score {font-size: 10px;text-transform: uppercase;float: right;position: absolute;right: 6px;}
  li.team {opacity: 1;border: 1px solid #c9c9c9;padding-left: 3px; font-size:11px}
  .matchup li img {display:none;}
  .champion {width: 14%;}
  .split {}
  .split-one .vote-box {margin-left: 138px;}
  .hero p.intro {font-size: 28px;}
  .hero p.year {margin: 5px 0 10px;}

}

@media screen and (max-width: 980px) {

  .round{margin-left:4px;}
  .round:nth-child(1){margin-left:0px;}
  .score {font-size: 10px;text-transform: uppercase;float: right;position: absolute;right: 6px;}
  li.team {opacity: 1;border: 1px solid #c9c9c9;padding-left: 3px; font-size:11px}
  .matchup li img {display:none;}
  .container {-webkit-flex-direction:column;-moz-flex-direction:column;flex-direction:column;}
  .split, .champion {width: 100%;margin: 0;}
  .champion {-webkit-box-ordinal-group:3;-moz-box-ordinal-group:3;-ms-flex-order:3;-webkit-order:3;order:3;}
  .split {border-bottom: 1px solid #b6b6b6;padding-bottom: 20px;}
  .hero p.intro {font-size: 24px;}
  .hero h1 {font-size: 3em; margin: 15px 0;}
  .hero p {font-size: 1em;}
}

@media screen and (max-width: 600px) {.tab_mobile{display:block;}.uk-accordion-title::before{top: 18px;}
table th, .uk-accordion-title{height: 48px;line-height: 48px;font-size:10px;}
.split_2, .split{display:none;}.uk-accordion > :nth-child(n+2){margin-top:10px;}
}
@media screen and (min-width: 501px) {.tab_mobile{display:none;}}
 .split_2 span{width:100%;text-align:  center;padding: 9px 0px;font-size: 12px;font-weight: bold;margin-left: 5px;background-color: #f2f2f2;}}
@media screen and (max-width: 400px) {
.tab_mobile{}
  .split {width: 95%;margin: 25px 2.5%;}
  .round {width:21%;}
  .current {-webkit-flex-grow:1;-moz-flex-grow:1;flex-grow:1;}
  .hero h1 {font-size: 2.15em; letter-spacing: 0;margin:0; }
  .hero p.intro {font-size: 1.15em;margin-bottom: -10px;}
  .round-details {font-size: 90%;}
  .hero-wrap {padding: 2.5em;}
  .hero p.year {margin: 5px 0 10px; font-size: 18px;}

}

  
.unlimrating th{text-align:left;background-color: #ffffff;color: #8e8e8e;font-weight: normal;letter-spacing: 0;border: 0;}
.unlimrating tbody tr:hover {background-color: rgba(255, 255, 255, 0.17); }
.unlimrating tbody tr:nth-child(2n-1){background-color: rgba(255, 255, 255, 0.17); }


.button-site:hover, .button-obz:hover{background-color:#e00527;border:1px solid #e00527; color:white;}

 .un-list {
    margin: 36px 0;
}
 .un-list ul{margin-bottom: 0;padding-left: 0;}
.un-list ul li {
    position: relative;
    list-style-type: none !important;
    display: block !important;
    line-height: normal;
    text-align: left;
}
.un-list2 ul li {
    position: relative;
    list-style-type: none !important;
    display: block !important;
    text-align: left;
    margin: 0px 0 !important;
}

.un-list ul li > img {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.un-list ul li p{ display: inline-block;}

.un-list2 ul li > img {
    position: absolute;
    left: 0;
    top: 2px;
    width: 45px;
    height: 45px;
    padding: 0;
    right: 50px;
    margin: 0;
    border: none;
}
.norow .su-row > * {
   padding-left: 0px;
   padding-right: 20px;
}
.norow .su-row:not(.su-row-preserve) {
    margin-left: 0px;
    /* padding-right: 28px; */
}
.moreinfo .su-row > * {
   padding-left: 0px;
}
.moreinfo .su-row:not(.su-row-preserve) {
    margin-left: 0px;
}

.unlimrating{margin-bottom: 40px;}

.clear{
    clear: both;
}
.brand.left img{border-radius:0;}
  .un-list ul li {font-size: 14px;font-weight: normal;line-height: 22px;background-color: #edededc7;padding: 0 0;margin: 10px 0;border-radius: 5px;}

@media (min-width: 1280px) {
   .jolf{}
  .button-obz{padding: 10px 0px;border:1px solid #b5b5b5;width: 97%;display:  block;text-align:  center;color:black;border-radius: 5px;}
.button-site{padding: 10px 0px;border:1px solid #27283d;width: 97%;display: block;color:white;text-align:  center;background-color:#27283d;border-radius: 5px;}

  .stars.right{float:  right;width: 50%;height: 30px;line-height: 30px;text-align: right;}
.stars {font-weight:500;min-width: 50%;}
.price{min-width:50%;}
.rating .stars.stars img{width:auto;border-radius: 0;margin-left: 8px;vertical-align: middle;margin-top: -3px;}
.stars.stars img{width: 84px;margin-left: 15px;}
   .brand.left{padding-left: 0;float:  left;width: 50%;}
  .unlimrating tr{border:1px solid #b5b5b5;border-left:0;border-right:0;/* display: block; */}
.un-list2 ul li {padding: 0 0 0px 65px !important;}
  .brand img{max-width:110px;}
.brand.left img{
}
  .unlimrating td{font-size: 13px;padding: 7px 0 7px 9px;line-height: normal;}
    .unlimrating td.brand{}
    .unlimrating .butt,.unlimrating .butt1{width: 16%;}
    td.butt {padding: 7px 0 7px 9px;}
    .unlimrating td.minimal{font-weight:500;width: 12%;}
    .unlimrating td.stars{font-weight:500;width: 18%;}
    .unlimrating td.stars span{float:left;/* width: 20%; */vertical-align: middle;}
    .unlimrating td.stars img{float: left;max-width: 72px;vertical-align: middle;margin-top: 3px;margin-left: 8px;}
.tur th{/* padding: 8px 0 8px 8px; */line-height: 1;border: 0;}

    .unlimrating td.bonus{width: 20%;font-weight:500;}
    .bonus span{color:#8e8e8e; font-weight:normal;}
    .unlimrating td.brand{margin-left: 0;max-width: 120px;width: 18%;padding-left: 0px!important;}
}
@media  (min-width: 500px)  and (max-width: 1279px) { .brand.left{padding-left: 45px;float:  left;width: 50%;}.unlimrating tr{border:1px solid #b5b5b5;border-left:0;border-right:0;/* display: block; */}
  .button-obz{padding: 10px 0px;border:1px solid #b5b5b5;width: 97%;display:  block;text-align:  center;color:black;border-radius: 5px;}
.button-site{padding: 10px 0px;border:1px solid #27283d;width: 97%;display: block;color:white;text-align:  center;background-color:#27283d;border-radius: 5px;}
.un-list ul li{}
 .un-list2 ul li {padding: 0 0px 0 45px !important;}
 .un-list2 ul li > img{
    width: 35px;
    height: 35px;
    border-radius: 4px;
}
 .un-list ul li{}
  .norow .su-column-size-medium-1-3, .norow  .su-column-size-medium-2-6 {
    width: 100%;
} .jolf{font-size: 16px;letter-spacing: 0.5px;text-align:  left;margin-bottom: 33px;}.stars.right{float:  right;width: 50%;height: 30px;line-height: 30px;text-align: right;}
.stars.stars {font-weight:500;}
.stars.stars img{margin-left: 9px;}
  .brand img{max-width: 80px;}
.brand.left img{}
  .unlimrating td{font-size: 13px;padding: 7px 0 7px 3px!important;line-height: normal;}
    .unlimrating td.brand{}
    .unlimrating .butt,.unlimrating .butt1{width: 20%;}
    td.butt {/* padding: 7px 0 7px 9px; */}
    .unlimrating td.minimal{font-weight:500;width: 12%;display:  none;}
    th.minimal{display:  none;}
    .unlimrating td.stars{font-weight:500;width: 5%;}
    .unlimrating td.stars span{float:left;padding-left: 2px;vertical-align: middle;}
    .unlimrating td.stars img{float: left;max-width: 72px;vertical-align: middle;margin-top: 3px;margin-left: 8px;}
.stars img{} .stars .stars img{display: inline-block;}
.tur th{padding: 8px 0 8px 3px;line-height: 1;font-size: 13px;}
    .unlimrating td.bonus{width: 25%;font-weight:500;}
    .bonus span{color:#8e8e8e; font-weight:normal;}
    .unlimrating td.brand{margin-left: 0;max-width: 80px;width: 20%;padding-left: 0px!important;}
}

@media  (max-width: 759px) { 
.un-list ul li{}
.un-list2 ul li > img {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}
}

@media  (max-width: 499px) {.unlimrating tr{border: 2px solid #d5d5d5;border-left:0;border-right:0;}
 .norow .su-row [class*='su-column-size-'][class*='su-column-size-medium-']:not(.su-column-size-medium-1-1):nth-child(1) {
    margin-top: 0px;
} 
 .jolf{font-size: 14px;letter-spacing: 0.5px;text-align:  left; margin-bottom:23px}
.button-obz{padding: 7px 0px;border: 1px solid white;width: 96%;display:  block;text-align:  center;margin-left: 1%;color: #8e8e8e;border-radius: 5px;}
.button-site{padding: 7px 0px;border:1px solid #27283d;width: 100%;display: block;color:white;text-align:  center;background-color:#27283d;border-radius: 5px;}
.brand.left{padding-left: 0px;float:  left;width: 40%;}
tr.tur{display: table;width: 100%;border-bottom: 0!important;}
  .un-list ul li{}
 .un-list2 ul li {padding: 0 0px 0 45px !important;}
 .un-list ul li{font-size: 12px;font-weight: 500;width: 100%;margin: 5px 0;line-height: 12px;}
 .un-list ul li > img{
    width: 20px;
    height: 20px;
    border-radius: 0;
}
  .norow .su-column-size-medium-1-3, .norow  .su-column-size-medium-2-6 {
    width: 100%;
    margin-top: 0!important;
}.stars.right{float:  right;width: 60%;height: 30px;line-height: 30px;text-align: right;}
.stars.stars {font-weight:500;}
.stars.stars img{width: 84px;margin-left: 15px;}
  .brand img{max-width: 60px;padding-top: 8px;}
.brand.left img{}
  .unlimrating td{font-size: 13px;padding: 2px 0;line-height: normal;min-height: 35px;}
    .unlimrating td.brand{}
    .unlimrating td.butt{width: 67%;display:block;float:  left;border-top: 2px solid #d5d5d5;}
    .unlimrating td.butt1{width: 33%;display:block;float:  left;border-top: 2px solid #d5d5d5;}
    
    td.butt {/* padding: 7px 0 7px 9px; */}
    .unlimrating td.minimal{font-weight:500;width: 12%;display:  none;}
    th.minimal, th.obzor, th.site{display:  none;}
    .unlimrating td.stars{font-weight:500;width: 18%;float: left;text-align:  center;border-left: 2px solid #d5d5d5;border-right: 2px solid #d5d5d5;]}
    .unlimrating td.stars span{text-align:  center;line-height: 30px;}
    .unlimrating td.stars img{float: left;max-width: 72px;vertical-align: middle;margin-top: 3px;margin-left: 8px;}
.stars img{display:none;} .stars .stars img{display: inline-block;}
.tur th{line-height: 1;font-size: 11px;}
th.buk{width:33%;padding: 8px 0 8px 3px;}th.st{width:18%;padding: 8px 0 8px 3px;}th.bon{width: 49%;padding: 8px 0 8px 7px;}
    .unlimrating td.bonus{width: 49%;font-weight:500;float: left;font-size: 11px;padding-left: 7px;line-height: 1;padding-top: 7px;}
    .bonus span{color:#8e8e8e; font-weight:normal;}
    .unlimrating td.brand{margin-left: 0;width: 33%;padding-left: 0px!important;float:  left;}
}